SciQLOP - User story #2240

Génération d'un spectrogramme (plugin AMDA)
26/10/2017 03:06 PM - Anonymous

Status: Closed Spent time: 0.00 hour

Priority: Normal
Assignee:
Category:

Target version:

Story points: 3 Module:

Description
Conditions d'acceptation

e Modification du fichier JSON pour identifier les spectrogrammes
e Génération du fichier résultat a partir d'un produit de type spectrogramme

e Mise a jour du parser de résultats AMDA pour gérer les spectrogrammes ** Lecture des unités ** Lecture des bandes de

fréquence/d'énergie ** Lecture des données

Subtasks:

Task # 2241: Modification du fichier JSON pour identifier les spectrogrammes
Task # 2242: Génération du fichier résultat pour un spectrogramme AMDA
Task # 2243: Mise a jour du parser AMDA pour gérer les spectrogammes

Closed
Closed
Closed

History

#1 - 30/10/2017 05:48 PM - Anonymous
- Description updated

#2 - 30/10/2017 05:50 PM - Anonymous
- Sprint changed from Sprint 11 to Sprint 12

- Position changed from 58 to 4

#3 - 06/11/2017 09:24 AM - Anonymous
- Sprint changed from Sprint 12 to Product backlog

- Position changed from 4 to -13

#4 - 06/11/2017 09:24 AM - Anonymous
- Sprint changed from Product backlog to Sprint 12

- Position changed from -13 to 6
